    .gradient-text {
        background: linear-gradient(90deg, #FD0000 0%, #FD0000 50%, #F2DC11 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-weight: 800;
    }

    header {
        position: relative;
        z-index: 1;
        overflow: visible !important;
    }

    .header_logo_area {
        position: relative;
        z-index: 9999;
    }

    .header_logo_area img {
        position: relative;
        z-index: 9999;
    }

    .container,
    .row {
        overflow: visible !important;
    }

     #fireworks{
        position:fixed;
        inset:0;
        pointer-events:none;
        z-index:9999;
    }

    marquee-wrapper {
        overflow: hidden;
        width: 100%;
        background: #f8f8f8;
    }

    .marquee {
        display: inline-block;
        white-space: nowrap;
        animation: marquee 10s linear infinite;
    }

    .marquee:hover {
        animation-play-state: paused;
    }

    .marquee ul {
        display: inline-flex;
        align-items: center;
        gap: 50px;
        padding-left: 100%;
        margin: 0;
    }

    .topbar a, .topbar p {
        margin: 0;
        color: #333;
        text-decoration: none;
        font-size: 0.9rem;
        font-weight: 600;
    }

    @keyframes marquee {
        0% { transform: translateX(0); }
        100% { transform: translateX(-100%); }
    }